 object {
    max-width: 100%;
}

@media only screen and (max-width: 767px) {
.fb-comments{width: 100% !important;}
.fb-comments iframe[style]{width: 100% !important;}
.fb-like-box{width: 100% !important;}
.fb-like-box iframe[style]{width: 100% !important;}
.fb-comments span{width: 100% !important;}
.fb-comments iframe span[style]{width: 100% !important;}
.fb-like-box span{width: 100% !important;}
.fb-like-box iframe span[style]{width: 100% !important;} }



/*TOP FB Share Button responsive css's*/

.fb_share_button{
	width: 100%;
	text-align: center;
	margin-bottom: 1%;
}

.fb_share_counter
{
	position: relative;
	right: -2px;
	top: -4px;
	display: inline-block;
	padding: 0px;
	border: 2px solid #c4cde0;
	border-right-width: 0;
	vertical-align: -19px;
	font-size: 11px;
	color: #999;
	background: #fff;
}
.fb_share_counter:after {
	content: "";
	position: absolute;
	right: -8px;
	top: 50%;
	margin-top: -5px;
	border-left: 6px solid #FFF;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
}

.fb_share_button a{
	border: 1px solid #314b83;
	background-color: #4769A5;
	padding: 7px 12px 7px 12px;
	margin: 2px 5px 2px 0;
	color: #fff !important;
	text-decoration: none;
	font-size: 30px;
	font-family: "Segoe WP", "Segoe UI", Helvetica, Arial, sans-serif;
	background-clip: padding-box;
	border-radius: 3px;
	box-shadow: inset 0 -4px 0 rgba(0,0,0,0.15);
	-webkit-border-radius: 3px;
	-webkit-box-shadow: inset 0 -4px 0 rgba(0,0,0,0.2);
	display: inline-block;
	vertical-align: middl;
	width: 78%;
}

.fb_share_icon {
	background: url("../images/facebook_icon.png");
	background-size:25px 35px;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
	width: 25px;
	height: 35px;
	margin-top: -3px;
}
 

@media only screen and (max-width: 420px) {
	.fb_share_label {
		display: inline-block;
		vertical-align: middle;
	}

	.fb_share_icon {
		background-size: 20px 25px;
		width: 25px;
		height: 25px;
	}
	.fb_share_button a
	{
		font-size: 20px;
		padding: 10px 10px 7px 14px;
	}
}

@media only screen and (min-width:780px) and (max-width: 960px){

	.fb_share_button a
	{
		font-size: 18px;
		width: 68%;
	}

}

@media only screen and (min-width:961px) and (max-width: 1120px){

	.fb_share_button a
	{
		font-size: 21px;
	}
	.fb_share_counter
	{
		top:0px;
	}

}

@media only screen and (min-width:500px) and (max-width: 779px){

	.fb_share_button a
	{
		font-size: 15px;
		width: 70%;
	}
	.fb_share_counter
	{
		top:0px;
	}

}

@media only screen and (min-width:380px) and (max-width: 499px){

	.fb_share_button a
	{
		font-size: 14px;
		width: 68%;
	}
	.fb_share_counter
	{
		top:0px;
	}

}
@media only screen and (min-width:280px) and (max-width: 379px){

	.fb_share_icon
	{
		margin-top:0px;
		margin-right:0px;
	}
	.fb_share_button a
	{
		font-size: 12px;
		width: 64%;
	}
	.fb_share_counter
	{
		top:0px;
	}

}
/* TOP Share Button responsive end*/



/*Bottom Share Buttons Start*/
.ft-share {
	width: 100%;
}
.ft-share_part1 {
	width: 116%;
}
.ft-share ul {
	list-style: none;
}
.ft-share ul li {
	margin-bottom: 10px;
	float: left;
	width: 16%;
	margin-right: 2%;
}

.ft-share ul li a {
	display: block;
	padding: 7px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	color: white;
}
.ft-share ul li.ft-sfacebook a {
	background: #3b5998;
	border: 1px solid #3b5998;
}

.ft-share ul li a img {
	float: left;
	max-width: 26px;
	border:0px;
}
.ft-share ul li a img:hover{
	border:0px;
}


.ft-share ul li:last-child {
	margin-right: 2%;
}



.ft-share ul li.ft-sgoogle a {
	background: #aa2b1c;
	border: 1px solid #aa2b1c;
}

.ft-share_part2 {
	width: 116%;
}

.ft-sstumbleupon {
	display: block !important;
}

.ft-share ul li.ft-sstumbleupon a {
	background: #eb4924;
	border: 1px solid #eb4924;
}


.ft-share ul li.ft-comment a {
	background: #eb9d5e;
	border: 1px solid #eb9d5e;
}

.ft-share ul li a img.share_comment_icon {
	margin-top: 2px;
}



@media only screen and (max-width: 979px) {
	.ft-share ul
	{
		margin-left:14px;
	}
	.ft-share_part1
	{
		float:left;
		width: 134%;
	}
	.ft-share_part2
	{
		float:left;
		width: 134%;
	}
	.ft-share ul li {
		margin-right: 2%;
		width: 32%;
	}
	.ft-share ul li a img
	{
		margin-bottom: -8px;
		float: none;
	}
	.ft-share ul li.ft-sfacebook a, .ft-share ul li.ft-sgoogle a, .ft-share ul li.ft-sstumbleupon a, .ft-share ul li.ft-comment a
	{
		text-align:center;
	}

}


@media only screen and (min-width: 980px)
{
	.ft-share {
		width: 118%;
	}
	.ft-share ul li {
		margin-right: 1%;
	}
	.ft-share ul li:last-child {
		margin-right: 1%;
	}
	
}

@media only screen and (max-width: 1240px){
	.ft-share ul li a
	{
		font-size: 12px;
		text-align:left;
	}
	.ft-share ul li a img.share_stumble_icon
	{
		margin-left:0px;
	}
	.ft-share ul li a img.share_comment_icon
	{
		margin-left:0px;
	}
	.ft-share ul li a img
	{
		margin-left:0px;
	}
	.ft-share 
	{
		margin-left: 0%;
	}
}

/*Bottom Share Buttons End*/



/* fb like button top START*/

.fb_like_video_top {
	width: 100%;
	text-align: center;
	margin-bottom: 1%;
}

/* fb like button top END*/



/*sidebar less than 980 start*/

#top_sidebar .sidebar {
	display: none;
}
@media only screen and (max-width: 960px)
{
	.sidebar.c-4-12
	{
		padding: 0% !important;
		padding-top: 0px !important;
	}
	#top_sidebar .sidebar {
		float: none;
		margin: 0px 30px 0px 0;
		width: auto;
		display: block;
	}
	#top_sidebar .sidebar_list {
		display: none;
	}
	#text-2
	{
		float: none;
	}

}

/*sidebar end*/

@media only screen and (max-width: 960px)
{
	.pagination .nav-next
	{
		float:left;
	}
}

.reshareable-mobile { width: 320px; height: 100px; }
@media(min-width: 500px) { .reshareable-mobile { width: 468px; height: 60px; } }
@media(min-width: 651px) { .reshareable-mobile { width: 262px; height: 250px; } } 
@media(min-width: 980px) { .reshareable-mobile { width: 300px; height: 600px; } } 
@media(min-width: 1240px) { .reshareable-mobile { width: 300px; height: 600px; } } 


.right_side_social {
	font: 11px Helvetica,Tahoma,Arial;
	z-index: 980000!important;
	cursor: pointer;
	margin-left: -42px;
	position: fixed;
	top: 30%;
	width: 50px;
	float: right;
}

@media only screen and (max-width: 980px)
{
	.right_side_social {
		margin-left: -15px;
		top: 18%;
	}
}
@media only screen and (min-width:280px) and (max-width:480px)
{
	.right_side_social
	{
		top:18%;
	}
	
}


/*  On Video end popup start*/
#popup_back_overlay
{
	position: absolute;
	display:none;
	z-index: 999;
	z-index: 10000;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}

#popup_dialog 
{
	position: absolute;
	display:none;
	z-index: 1000;
	z-index: 100000;
	left: 50%;
	width: 320px;
	margin-left: -160px;
	background-color: white;
	border-radius: 3px;
}
#popup_like_dialog
{
	position: absolute;
	display:none;
	z-index: 1000;
	z-index: 100000;
	left: 50%;
	width: 320px;
	margin-left: -160px;
	background-color: white;
	border-radius: 3px;
}
.popup_body
{
	margin-bottom: 10px;
	text-align: center;
}
.popup_body a input
{
	color: white;	
}
.popup_body
{
	text-align: center;
}
.popup_body input
{
	margin-top: 10px;	
	cursor: pointer;
}
/*  On Video end popup end */

@media screen and (max-width:1980px) { 
	footer .container { padding: 0 2% }
	#top-navigation { position: relative; }
	#top-navigation .container { width: 100% }
	.main-container-wrap {
	    -ms-transform: translate(0,0);
	    -webkit-transform: translate(0,0);
	    transform: translate(0,0);
	    -webkit-transition: -webkit-transform 500ms ease;
	    transition: transform 500ms ease;
	
	    margin-top: 0;
}
	#top-navigation {
	    background: none;
	    background-color: #283744;
	
	    box-shadow: none;
}
	.mobile-menu #top-navigation li a {
	    background-color: #283744;
	    color: #fff!important;
	    border: none;
	    border-bottom: 1px solid rgba(255, 255, 255, 0.05) !important;
	}
	#top-navigation .menu [class^="icon-"] > a { border-left: 0!important }
	#top-navigation .current-menu-item a { background: transparent }
	#top-navigation.navigation .menu [class^="icon-"]:before,
	#top-navigation.navigation .menu [class*=" icon-"]:before { display: none }
	.secondary-navigation,
	.navigation {
	    border: none !important;
	    background: #222;
	}
	.secondary-navigation {
	    width: 100%;
	    position: relative!important;
	}
	.mobile-menu #top-navigation .menu li a {
	    color: #FFF;
	    padding-left: 0!important;
	    padding-right: 0;
	    background: transparent;
	    font-size: 14px;
	}
	.mobile-menu nav a#pull { display: none }
	.navigation .menu {
	    float: none;
	    background: transparent;
	    display: none;
	}
	.navigation ul ul {
	    display: block!important;
	    visibility: visible!important;
	    opacity: 1!important;
	    position: relative;
	    left: 0!important;
	    border: 0;
	    width: 100%;
	}
	.navigation ul li li {
	    background: transparent;
	    border: 0;
	}
	nav { height: auto }
	.main-container nav ul {
	    width: 100%;
	    display: none;
	    height: auto;
	}
	nav li,
	.navigation ul li li {
	    width: 100%!important;
	    float: left;
	    position: relative;
	    background: transparent!important;
	}
	.navigation ul li:after { display: none }
	#mobile-menu-wrapper ul li a:hover { background: transparent }
	.navigation ul li:before { display: none }
	nav li a {
	    border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
	    width: 100%!important;
	}
	nav a {
	    text-align: left;
	    width: 100%;
	    text-indent: 25px;
	}
	.secondary-navigation nav a#pull {
		background: #fff;
		color: #555;
	}
	nav a#pull {
	    display: block;
	    width: 100%;
	    position: relative;
	    padding: 10px 0;
	    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	    text-align: right;
	    padding-right: 20px;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	nav a#pull:after {
	    content: "\f00b";
	    font-family: fontawesome;
	    display: inline-block;
	    font-size: 18px;
	    position: absolute;
	    left: 0;
	    top: 10px;
	}
	.secondary-navigation .navigation ul .sfHover a,
	.secondary-navigation .navigation ul li:hover,
	.secondary-navigation .navigation ul .sfHover ul li { background: transparent }
	#wpadminbar { top: -32px !important }
}


.watsapp_img
{
		width:38px;
		padding: 3px;
}

.watsapp_sticky
{
		border: 1px solid #092221;
		background-color: #234342;
		height: 44px;
		text-align: center;
		 
}

.fb_share_counter .mashsb-box
{
	margin-top: 0px;
}
.fb_share_counter .mashsb-container
{
	padding-top:0px;
	padding-bottom:0px;
}
.fb_share_counter .mashsb-count
{
	font-size: 24px;
	color: #7FC04C;
}

.sidebar.c-4-12
{
	#margin-top:-10%;
}

.fa-twitter {
	color:white;
}

.icon-twitter{
	font-size: 22px;
	vertical-align: -4px;
}

.ft-share ul li.ft-comment a
{
	background: #00aced;
	border: 1px solid #00aced;
}
.bottom-mobile-share-icons
	{
		display:none;
	}
@media only screen and (max-width:1024px)
{
	.right_side_social
	{
		display:none;
	}
}
@media only screen and (max-width:700px){
	.top_share_buttons, .ft-share_part2, .ft-share_part1 .ft-sgoogle
	{
		display:none;
	}

	.bottom-mobile-share-icons
	{
		display:block;
	}
	.ft-share_part1 .bottom-mobile-share-icons li
	{
		width:60px;
		height:42px;
		border:0px solid white; 
	}
	.ft-share_part1 .bottom-mobile-share-icons li a
	{
		text-align:center;
	}
	.mobile-reddit
	{
		background:#64ccef;
	}
	.mobile-watsapp
	{
		background:#2ab200;
	}
	.ft-share ul li.ft-sfacebook span, .fb_share_label
	{
		font-weight:bold;
	}
}
.article ul
{
	margin:0px;
}
@media only screen and (min-width: 340px) and (max-width: 379px)
{
	.fb_share_button a {
		width: 66%;
	}
}
.mobile-menu-active .main-container-wrap
{
	position:static;
}
.fb_share_button a
{
	background-color: #3b579d;
}


.related-posts li:nth-child(2n), .related-posts li:nth-child(9n)
{
	margin-right:2.3% !important;
}

/*Facebook Like and share button STARTS*/

.fb_like_and_share {
	display: inline-table;
}
.wrapper_fb_like {
	display: table-cell;
	min-width: 85px;
	margin-right: 20px;
	vertical-align: middle;
}

.fb_like_and_share .fb_like_out {
	height: 54px;
	display: table;
	margin: 10px auto;
	border: 2px solid #3c56a2;
	padding: 0 8px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

.fb_like_out .fb_thumb {
	display: block;
	width: 130px;
	float: left;
	height: 50px;
}

.fb_like_out .fb_thumb .icon {
	display: block;
	width: 32px;
	height: 32px;
	background-image: url('../images/fb_thumb.png');
	background-size: 100% auto;
	background-repeat: no-repeat;
	float: left;
	margin: 9px 5px 9px 0;
}

.fb_like_out .fb_thumb .text {
	font-size: 20px;
	color: #3c56a2;
	font-weight: bold;
	float: left;
	height: 32px;
	line-height: 19px;
}

.fb_like_out .fb_thumb .text span:nth-child(1) {
	float: left;
	text-align: center;
	font-size: 22px;
	margin: 15px 0;
}
.fb_blueArrow {
	float: left;
	margin: 16px 0px 0px 8px;
	max-width: 26px;
}
.fb_blueArrow img {
	width: 100%;
	height: auto;
	border:0px solid grey;
}
.fb_like_and_share .fb-like {
	display: table-cell;
	margin: 10px;
	position: relative;
	margin-bottom: 10px;
	vertical-align: middle;
}
.fb_like_and_share .fb_iframe_widget span {
	height: 25px !important;
}

.fb_like_and_share_button{
	display: table-cell;
	vertical-align: middle;
	padding-right:5px;
}

.fb_share_button .mashsb-box
{
	margin-top:10px;
}


.fb_share_button a {
	width: 100%;
	border: 0px;
	padding: 13px 12px 13px 12px;
	font-weight: bold;
	display: table-cell;
	border-radius: 0px 8px 8px 0;
	-webkit-border-radius: 0px 8px 8px 0;
	background-color: #3c56a2;
	margin-top: 10px;
	font-size: 14px;
}




@media screen and (max-width: 768px) {
	.fb_like_out .fb_thumb{
		display: none;
		width:auto;
		margin-right:5px;
	}
	.fb_like_out .fb_thumb .text{
		display:none;
	}
	.fb_like_and_share .fb-like {
		display: block;
		margin:0px;
		margin-top:16px;
	}
}

@media only screen and (max-width: 420px)
{
	.fb_share_button a {
		padding:17px 12px 17px 12px;
		font-size: 16px;
	}
}

@media only screen and (max-width: 330px)
{
	.fb_share_button a {
		font-size: 18px;
	}
	.bottom_social_shares .fb_share_label {
		font-size: 16px;
	}
}

@media only screen and (max-width: 610px)
{
	.mobile_desktop_share_count .mashsb-container, .mobile_desktop_share_count .mashsb-count
	{
		display: inline-block;
	}
	.fb_share_button {
		margin: 0px auto;
	}
	.mobile_desktop_share_count .mashsb-box {
		margin-top: 0px;
	}
}

@media only screen and (max-width: 603px)
{
	.fb_share_label_hide_on_mobile {
		display: none;
	}
}


@media only screen and (min-width: 1000px)
{
	.fb_share_button a {
		font-size:14px;
	}	
}
@media only screen and (max-width: 1000px)
{
	.fb_like_out .fb_thumb {
		display: none;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1270px)
{
	.fb_share_button a {
		font-size:13px;
	}
	.fb_like_out .fb_thumb {
		display: block;
	}
}
@media only screen and (min-width: 1271px)
{

	.fb_like_out .fb_thumb {
		display: block;
	}
}

.fb_share_button a:hover , .facebook_share_bottom a:hover
{
	cursor: pointer;
}

.facebook_share_bottom a:hover, .fb_share_button a:hover {
	background-color: #4360b5;
}

.mashsb-count {
	color: rgb(103, 167, 62);
}

.mashsb-container {
	float: left;
}
.fb_share_button .mashsb-box {
	margin-top: 10px;
}
/*Facebook Like and share button ENDS*/ 

 

.only_603_resolution
{
	display:block;
	margin-top:5px;
	padding-bottom:0px;
	background:none;
}
.only_603_resolution li
{
	max-width:468px;
	width:100%;
}
.only_603_resolution .postauthor-top
{
	margin:0px;
}
.only_603_resolution h3
{
	margin:0px;
}
.only_603_resolution h3 span
{
	background-color: rgb(209, 209, 209);
	padding: 4px;
}
.only_603_resolution .relatedthumb span
{
	font-weight: bold;
	color: #222;
	text-decoration: none;
	font-size: 17px;
}
.only_603_resolution .relatedthumb span:hover
{
	text-decoration: underline;
}
#comments
{
	margin-top:0px;
}



.trending_sing_post img, .trending_sing_post img:hover
{
	border:0px solid #FFF;
}

/* New sticky footer */

#stickyfooter_WAP
{
	width:100%;
	box-shadow: 3px 3px 9px 9px rgba(1, 8, 5, 0.34);
	text-align: center;
}
.sticky_footer_shares
{
	background: rgb(201, 201, 252);
	background: white;
	height: 38px;
}
.sticky_footer_shares .fb-like {
	float:none !important;
	padding-top: 8px;
	padding-right: 2px;
	background: rgb(201, 201, 252);
	background: none;
	margin-left: -2px;
	padding-left: 2px;
}

.sticky-fb-like-text
{
	padding-top:3px;
	display: inline-block;
	vertical-align: top;	
}

.sticky-fb-like-text span
{
	font-size: 24px;
	font-weight: bold;
	color: #5b7bd5;
	font-family: Verdana,sans-serif;
	text-shadow: 0px 1px 3px #4864b1;
}
.sticky_footer_shares .thumbs-icon{
	vertical-align: text-bottom;
	width: 28px;
	margin-left:5px;
}

@media only screen and (max-width:520px){
	.sticky-fb-like-text span
	{
		font-size: 16px;
	}
}
@media only screen and (max-width:380px){
	.sticky-fb-like-text span
	{
		font-size: 12px;
	}
}
@media only screen and (max-width:330px){
	.sticky-fb-like-text span {
		font-size: 10px;
		vertical-align: text-bottom;
	}
}
.sticky_footer_shares .fb_iframe_widget iframe
{
	border: 1.5px solid white !important;
	border-radius: 3px;
	box-shadow: 0px 0px 80px #fff;
}

.sticky_footer_shares .fb_iframe_widget span
{
	margin-top: 4px !important;
	height: 22px;
	vertical-align: text-top !important;
}
.sticky_footer_shares, #stickyfooter_WAP {
	display: block !important;
}
footer {
	margin-bottom:38px;
}
@media (min-width: 767px)
{
	.sticky_footer_shares, #stickyfooter_WAP {
		display: none !important;
	}
	footer {
		margin-bottom:0px;
	}
}
.sticky-footer-like-div
{
	display: inline-block; 
	background:-webkit-linear-gradient(#5b7bd5, #4864b1);
	width: 115px;
	height: 38px;
	float: right;
}

.sticky-fb-like-text
{
	height: 38px;
}
#move-to-top 
{
	display:none;
}

@media (max-width: 500px)
{
	.sticky-footer-like-div
	{
		width:90px;
	}
}

#ft-newsletterform {
    font-family: 'Raleway', sans-serif;
    width: 100%;
	display:none;
    text-align: center;
    letter-spacing: 1px;
    background-color:black;
    border-radius:2px;
    margin-top:5px;
	clear:both;
	margin-bottom:10px;
}
 
#ft-newsletterform .ft-wrap {
    padding: 10px 30px;
}
 
#ft-newsletterform h3 {
    font-family: 'Raleway', sans-serif;
    display: block;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding-bottom:5px;
    margin: 0 auto 10px auto;
    border-bottom: 1px solid #fff;
    width: 100%;    
}
 
#ft-newsletterform p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 10px;
    color: #fff;
    font-weight:400;
}
 
#ft-newsletterform form {
    position: relative;
    margin:0px;
}
 
#ft-newsletterform input {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 500;
    width: 50%;
    background: #fff;
    color: #888;
    padding: 10px;
    text-align: center;
    margin: 0 auto 12px auto;
    outline: 0;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
 
#ft-newsletterform input:focus {
    border: 2px solid #ddd;
}
 
#ft-newsletterform input[type="submit"] {
    background: #f77156;
    color: #fff;
    width: 18%;
    padding: 10px;
    cursor: pointer;
    border: none;
    font-weight:bold;
}
 
#ft-newsletterform input[type="submit"]:hover {
    background: #F8CA4D;
    color: #444;
}
 
#ft-newsletterform span {
    display: inline-block;
    background: url("images/ft-arrow.png") no-repeat;
    width: 139px;
    height: 48px;
    position: absolute;
    top: 50px;
    left: 75px;
}

@media only screen and (max-width:1024px) {
 
    #ft-newsletterform span {
        left: 50px;
    }
 
}
 
@media only screen and (max-width:769px) {
 
    #ft-newsletterform .ft-wrap {
        padding: 40px 25px;
    }
 
    #ft-newsletterform span {
        display: none;
    }
 
    #ft-newsletterform input {
        width: 100%;
        margin-bottom: 7px;
    }
 
    #ft-newsletterform input[type="submit"] {
        width: 100%;
        padding: 16px;
    }
 
}
 
@media only screen and (max-width:600px) {
 
    #ft-newsletterform h3 {
        width: 100%;
    }
}

@media only screen and (max-width: 979px)
{
	.ft-share ul li {
		margin-right: 2%;
		width: 28%;
	}
}

.ft-share ul li {
	margin-bottom: 0px;
}
 
.icon-sort-down
{
	color:red;
}

.google-ad-sidebar
{
	display:none;
}
@media only screen and (max-width:600px)
{
	.ad_between_mash_counter_share_button, .inmobile
	{	
		width: 320px;
		height: 100px !important;
		margin: 0 auto;
	}
}
